## org.gnome.evolution.dataserver.Source.Writable org.gnome.evolution.dataserver.Source.Writable — Writable data source |

## Methods

    Write (IN  s data);

## Description

This interface is used to represent writable data sources.

## Method Details

### The Write() method

    Write (IN  s data);

Submits new key file data for the source, which is written to disk and then reflected in the Data property.

`IN s `data``: | Raw key file data describing the source